


 

 
 


























 


































@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

@font-face {
  font-family: 'Futura PT Book';
  font-style: normal;
  font-weight: normal;
  src: local('Futura PT Book'), url('https://27039363.fs1.hubspotusercontent-eu1.net/hubfs/27039363/hexa_2026/fonts/FuturaCyrillicBook.woff') format('woff');
}


@font-face {
  font-family: 'Futura PT Light';
  font-style: normal;
  font-weight: normal;
  src: local('Futura PT Light'), url('https://27039363.fs1.hubspotusercontent-eu1.net/hubfs/27039363/hexa_2026/fonts/FuturaCyrillicLight.woff') format('woff');
}


@font-face {
  font-family: 'Futura PT Medium';
  font-style: normal;
  font-weight: normal;
  src: local('Futura PT Medium'), url('https://27039363.fs1.hubspotusercontent-eu1.net/hubfs/27039363/hexa_2026/fonts/FuturaCyrillicMedium.woff') format('woff');
}


@font-face {
  font-family: 'Futura PT Demi';
  font-style: normal;
  font-weight: normal;
  src: local('Futura PT Demi'), url('https://27039363.fs1.hubspotusercontent-eu1.net/hubfs/27039363/hexa_2026/fonts/FuturaCyrillicDemi.woff') format('woff');
}


@font-face {
  font-family: 'Futura PT Heavy';
  font-style: normal;
  font-weight: normal;
  src: local('Futura PT Heavy'), url('https://27039363.fs1.hubspotusercontent-eu1.net/hubfs/27039363/hexa_2026/fonts/FuturaCyrillicHeavy.woff') format('woff');
}


@font-face {
  font-family: 'Futura PT Bold';
  font-style: normal;
  font-weight: normal;
  src: local('Futura PT Bold'), url('https://27039363.fs1.hubspotusercontent-eu1.net/hubfs/27039363/hexa_2026/fonts/FuturaCyrillicBold.woff') format('woff');
}


@font-face {
  font-family: 'Futura PT Extra Bold';
  font-style: normal;
  font-weight: normal;
  src: local('Futura PT Extra Bold'), url('https://27039363.fs1.hubspotusercontent-eu1.net/hubfs/27039363/hexa_2026/fonts/FuturaCyrillicExtraBold.woff') format('woff');
}


*, *:before , *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
a.cta_button {box-sizing:border-box !important; -moz-box-sizing:border-box !important; -webkit-box-sizing:border-box !important; -ms-box-sizing:border-box !important;}

body {font-weight:700; font-weight: 700; font-family: 'Futura Std'; color: #000;  font-size: 18px; line-height:1.2; padding:0; margin:0; overflow-x:hidden; }

h1,h2,h3,h4,h5,h6 { font-weight: 700; font-family: 'Futura Std'; margin:0; padding:0; }
h1 { ; color: ;  font-size: 48px; line-height:1.2; letter-spacing: 0px; text-transform: none;}
h2 { ; color: ;  font-size: 36px; line-height:1.2; letter-spacing: 0px; text-transform: none;}
h3 { ; color: ;  font-size: 29px; line-height:1.2; letter-spacing: 0px; text-transform: none;}
h4 { ; color: ;  font-size: 24px; line-height:1.2; letter-spacing: 0px; text-transform: none;}
h5 { ; color: ;  font-size: 20px; line-height:1.2; letter-spacing: 0px; text-transform: none;}
h6 { ; color: ;  font-size: 18px; line-height:1.2; letter-spacing: 0px; text-transform: none;} 

img { height:auto; max-width:100%; }
p { padding:10px 0; margin:0; }
a { text-decoration:none; outline:none; color:#000000; -webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
-ms-transition: all 400ms ease;
transition: all 400ms ease;; }
a:hover { color:#45602b; } 


form label { color:#000; }
input , textarea, select , input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] { font-weight: 700; font-family: 'Futura Std'; outline:none !important; margin:0 0 15px; border-width:0px; border-style: solid; border-color:#f2f2f2;  background:#f2f2f2; height:52px; padding:10px 15px; font-size:16px; line-height:24px; width:100%; display:inline-block; -webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
-ms-transition: all 400ms ease;
transition: all 400ms ease;; }
input[type=submit] , form button,.hs-button { width:auto; float:none; display:inline-block; font-size:20px; line-height:26px; cursor:pointer; height:auto; padding:12px 25px; min-width:180px; border:none; outline:none; color:#000; background-color:#B5D790; border-radius:0px; -webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
-ms-transition: all 400ms ease;
transition: all 400ms ease;; }
input[type=submit]:hover , form button:hover,.hs-button:hover { color:#000; background-color:#FFFF00; }

ul.hs-error-msgs { padding: 0; margin: 0; list-style: none; width: 100%; text-align: left; font-size: 16px; }
ul.hs-error-msgs label { color:#f00; }

input::-webkit-input-placeholder,select::-webkit-input-placeholder,textarea::-webkit-input-placeholder { color:#000; font-weight: 700; font-family: 'Futura Std'; opacity:1; font-size:19px; line-height:26px;}
input::-moz-placeholder,select::-moz-placeholder,textarea::-moz-placeholder { color:#000; font-weight: 700; font-family: 'Futura Std'; opacity:1; font-size:19px; line-height:26px;}
input:-ms-input-placeholder,select:-ms-input-placeholder,textarea:-ms-input-placeholder { color:#000; font-weight: 700; font-family: 'Futura Std'; opacity:1; font-size:19px; line-height:26px;}
input:-moz-placeholder,select:-moz-placeholder,textarea:-moz-placeholder { color:#000; font-weight: 700; font-family: 'Futura Std'; opacity:1; font-size:19px; line-height:26px; }

.form_style { width:100%; display:inline-block; vertical-align:top; }
.form_style form { width:100%; position:relative; text-align:left; font-weight:500; }



.hs-form { font-size:18px; line-height:1.3; }
.hs-form fieldset.form-columns-2 .input ,.hs-form fieldset.form-columns-1 .input { margin-right:0 }
.hs-form fieldset.form-columns-2 .field { padding:0 0 10px 10px }
.hs-form fieldset.form-columns-2 .field:first-child { padding:0 10px 10px 0; }
.hs-form fieldset.form-columns-3 .field { padding:0 0 10px 10px }
.hs-form fieldset.form-columns-3 .field:first-child { padding:0 10px 10px 0; }
.hs-form fieldset.form-columns-3 .field:first-child + .field { padding:0 5px 10px; }
.hs-form fieldset .hs-input { width:100% !important; }
.hs-form fieldset { max-width:none; }
.hs-form .hs-richtext { font-size:18px; line-height:1.3; }

form .hs-form-field > label { width:100%; display:block; margin-bottom:8px; font-weight:500; }
form ul.inputs-list .hs-form-booleancheckbox { padding-left:6px; padding-bottom:0; }
body form .legal-consent-container .hs-richtext p { font-family:'Futura PT Medium', sans-serif !important; }
body form a { text-decoration:underline; }
body form .hs_submit { width:100%; margin-top:30px; display:block; }
body form .hs-error-msgs { width:100%; margin-bottom:15px; }

.hs-form fieldset input[type="checkbox"], .hs-form fieldset input[type="radio"] { width:auto !important; }
ul.inputs-list { margin:0; padding:5px 0; list-style:none; }
.inputs-list .hs-form-checkbox-display , .inputs-list .hs-form-booleancheckbox , .row-fluid .inputs-list li.hs-form-radio { display:block; padding:0 0 8px 25px; position:relative; }
.inputs-list input[type="checkbox"] , .inputs-list input[type="radio"] { position:absolute; left:0; margin:0; top:0; opacity: 0; width: 20px; height: 20px; }
.inputs-list input[type="radio"] { top:3px; }
.inputs-list input[type="checkbox"] + span { line-height: 22px; position:relative; display: block; }
.inputs-list input[type="checkbox"] + span:before  { position:absolute; left:-25px; top:0;  content:''; width:20px; height:20px; border:1px solid #dadada; color:#fafafa; background:#fafafa; }
.inputs-list input[type="checkbox"]:checked + span:before { background:#333; color:#ffff; border-color:#333; }
.inputs-list input[type="checkbox"]:checked + span:after { text-align:center; color:#fff; position:absolute; font-size:14px; left:-25px; top:0; content: "\f00c"; font-family:'FontAwesome'; width: 20px; line-height: 20px; }

.inputs-list input[type="radio"] + span:before { position:absolute; left:-2px; top:2px;  content:''; width:20px; height:20px; border:1px solid #dadada;  background:#fafafa; border-radius:100%; }
.inputs-list input[type="radio"]:checked + span:after { position:absolute; left:2px; top:6px;  content:''; width:12px; height:12px; border-color:#333; background:#3333;  border-radius:100%; }

.row-fluid [class*="span"] { min-height:1px; }
.header-container-wrapper .row-fluid [class*="span"] { min-height:0; }



/*-slick-*/
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; top: 0; left: 0; display: block; }
.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; outline: none; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }
.slick-dots { margin:0; padding:0; list-style:none; }

.slick-arrow { position:absolute; top:50%; padding:0; cursor:pointer; border:none; font-size:0; min-width:auto;  width:50px; height:50px; border-radius:50%; line-height:0; outline:none; background:#444444; -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); z-index:2; transition:all .4s ease; }
.slick-arrow:hover { background:#011E24; color:#fff; }
.slick-arrow:hover:before { color:#fff; }
.slick-prev { left:0; color:#011E24; }
.slick-arrow:before { font-family:'FontAwesome'; font-size:26px; color:#fff; font-weight:400; }
.slick-prev:before { content: "\f104"; left:-1px; position: relative; top: 3px; }
.slick-next { right:0;}
.slick-next:before { content: "\f105"; right: -2px; position: relative; top: 3px }

ul.slick-dots { margin:0; padding:0; list-style:none; float:left; width:100%;}
ul.slick-dots { text-align:center; padding:10px 0 0; }
ul.slick-dots li { display:inline-block; padding:0 5px; }
ul.slick-dots li button { display:inline-block; background:; cursor:pointer; min-width:auto; outline:none; padding:0; border:2px solid ;width:14px; height:14px; border-radius:100%; font-size:0; text-indent:-9999; cursor:pointer; }
ul.slick-dots li button:hover , ul.slick-dots li.slick-active button { background:transparent; }


.fancybox-stage .fancybox-content{ overflow:visible !important; padding:15px !important; text-align:center;}
.fancybox-stage .fancybox-close-small{ top:-60px !important; right:-30px}
.fancybox-stage .fancybox-close-small:after{ background:#888; color:#fff;  }
.fancybox-stage .fancybox-button { background:;top:0;right:0; padding:6px; border-radius:50%;min-width:auto }
.fancybox-stage .fancybox-button svg path{ fill:#ffff; color:#fff;}


.btn_style a { width:auto; float:none; display:inline-block;  text-transform:uppercase; font-weight: 700; text-align:center; font-size: 20px; line-height: 28px; padding:14px 30px; color:#000; background:#B5D790; border-radius:0px; }
.btn_style a:hover { color:#000; background:#FFFF00; }  

.btn_style2 a { width:auto; float:none; display:inline-block;  text-transform:capitalize; text-align:center; font-size: 20px; line-height: 28px; padding:14px 30px; color:#051f46; border:1px solid #051f46; background:transparent; border-radius:0px; }
.btn_style2 a:hover { color:#fff; background:#051f46; border-color:#051f46; }  
 


.white_color { color:#fff; }
.text_left { text-align:left; }
.text_center { text-align:center; }
.text_right { text-align:right; }

/* flex */
.flex { display:flex; }
.flex_wrap { display:flex; flex-wrap:wrap; }
.full_flex { display:flex; flex-wrap:wrap; align-items:center; justify-content:center; }
.align_center { display:flex; align-items:center; }
.align_start { display:flex; align-items:flex-start; }
.align_end { display:flex; align-items:flex-end; }
.justify_center { display:flex; justify-content:center; }
.inlinetop { display:inline-block; vertical-align:top; width:100%; }

/* padding-top */
.pt_100 { padding-top:100px; }
.pt_90 { padding-top:90px; }
.pt_80 { padding-top:80px; }
.pt_70 { padding-top:70px; }
.pt_60 { padding-top:60px; }
.pt_50 { padding-top:50px; }

/* padding-bottom */
.pb_100 { padding-bottom:100px; }
.pb_90 { padding-bottom:90px; }
.pb_80 { padding-bottom:80px; }
.pb_70 { padding-bottom:70px; }
.pb_60 { padding-bottom:60px; }
.pb_50 { padding-bottom:50px; }

.container { width:100%; margin:0 auto; padding:0 15px; max-width:1200px; }     


@media (max-width: 1400px){ 
  .container { max-width:1170px; }    
  
  h2 { font-size:28px; }
  h3 { font-size:24px; }
  h4 { font-size:22px; }
  
  
}

@media (max-width: 1200px){ 
  .container { max-width:950px; }  

  .btn_style a { font-size:18px; padding:10px 20px; }
  

}

@media (max-width: 991px){ 
  .container { max-width:750px; }  

  .btn_style a { font-size:16px; padding:10px 20px; }
  
  h2 { font-size:24px; }
  h3 { font-size:22px; }
  h4 { font-size:20px; }
  
  .pt_100 { padding-top:60px; }
  .pt_90 { padding-top:40px; }
  .pt_80 { padding-top:40px; }
  .pt_70 { padding-top:40px; }
  .pt_60 { padding-top:40px; }
  .pt_50 { padding-top:40px; }

  .pb_100 { padding-bottom:60px; }
  .pb_90 { padding-bottom:40px; }
  .pb_80 { padding-bottom:40px; }
  .pb_70 { padding-bottom:40px; }
  .pb_60 { padding-bottom:40px; }
  .pb_50 { padding-bottom:40px; }

}
@media (max-width: 767px){ 

    h1 { font-size:40px; }

  
  .pt_100 { padding-top:40px; }
  .pt_90 { padding-top:30px; }
  .pt_80 { padding-top:30px; }
  .pt_70 { padding-top:30px; }
  .pt_60 { padding-top:30px; }
  .pt_50 { padding-top:30px; }

  .pb_100 { padding-bottom:40px; }
  .pb_90 { padding-bottom:30px; }
  .pb_80 { padding-bottom:30px; }
  .pb_70 { padding-bottom:30px; }
  .pb_60 { padding-bottom:30px; }
  .pb_50 { padding-bottom:30px; }

  .container { max-width:100%; }

}


/* CSS variables */

:root {
  --column-gap: 2.13%;
  --column-width-multiplier: 8.333;
}

/* Mobile layout */

.row-fluid {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}


  .row-fluid .span1,
  .row-fluid .span2,
  .row-fluid .span3,
  .row-fluid .span4,
  .row-fluid .span5,
  .row-fluid .span6,
  .row-fluid .span7,
  .row-fluid .span8,
  .row-fluid .span9,
  .row-fluid .span10,
  .row-fluid .span11,
  .row-fluid .span12{
  min-height: 1px;
  width: 100%;
}

/* Desktop layout */

@media (min-width: 768px) {
  .row-fluid {
    flex-wrap: nowrap;
    justify-content: space-between;
  }

  
    .row-fluid .span1 {
      width: calc(var(--column-width-multiplier) * 1% * 1 - var(--column-gap) * (11 * var(--column-width-multiplier) / 100));
    }
  
    .row-fluid .span2 {
      width: calc(var(--column-width-multiplier) * 1% * 2 - var(--column-gap) * (10 * var(--column-width-multiplier) / 100));
    }
  
    .row-fluid .span3 {
      width: calc(var(--column-width-multiplier) * 1% * 3 - var(--column-gap) * (9 * var(--column-width-multiplier) / 100));
    }
  
    .row-fluid .span4 {
      width: calc(var(--column-width-multiplier) * 1% * 4 - var(--column-gap) * (8 * var(--column-width-multiplier) / 100));
    }
  
    .row-fluid .span5 {
      width: calc(var(--column-width-multiplier) * 1% * 5 - var(--column-gap) * (7 * var(--column-width-multiplier) / 100));
    }
  
    .row-fluid .span6 {
      width: calc(var(--column-width-multiplier) * 1% * 6 - var(--column-gap) * (6 * var(--column-width-multiplier) / 100));
    }
  
    .row-fluid .span7 {
      width: calc(var(--column-width-multiplier) * 1% * 7 - var(--column-gap) * (5 * var(--column-width-multiplier) / 100));
    }
  
    .row-fluid .span8 {
      width: calc(var(--column-width-multiplier) * 1% * 8 - var(--column-gap) * (4 * var(--column-width-multiplier) / 100));
    }
  
    .row-fluid .span9 {
      width: calc(var(--column-width-multiplier) * 1% * 9 - var(--column-gap) * (3 * var(--column-width-multiplier) / 100));
    }
  
    .row-fluid .span10 {
      width: calc(var(--column-width-multiplier) * 1% * 10 - var(--column-gap) * (2 * var(--column-width-multiplier) / 100));
    }
  
    .row-fluid .span11 {
      width: calc(var(--column-width-multiplier) * 1% * 11 - var(--column-gap) * (1 * var(--column-width-multiplier) / 100));
    }
  
}
.content-wrapper {
  margin: 0 auto;
  padding: 0 1rem;
}

@media screen and (min-width: 1380px) {
  .content-wrapper {
    padding: 0;
  }
}

.dnd-section > .row-fluid {
  margin: 0 auto;
}

.dnd-section .dnd-column {
  padding: 0 1rem;
}

@media (max-width: 767px) {
  .dnd-section .dnd-column {
    padding: 0;
  }
}
header { width: 100%; position: relative; display: block; }
header .logostrip { width: 100%; display: block; padding: 25px 0; line-height:0; background: #BCE080; border-bottom:1px solid #000; }
header .headerMenu { width: 100%; padding:40px 0; background: url('https://27039363.fs1.hubspotusercontent-eu1.net/hubfs/27039363/hexa_2026/images/header-bg.png') no-repeat left center /cover; }
header .menuright a { font-weight: 700; font-size: 29px; line-height:1.2; color:#000;}
header .menuright a:hover { color:#67a108; }
header .headerMenu .container { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }



@media (min-width: 768px) { }

  .menu .hs-menu-wrapper.hs-menu-flow-horizontal ul { width:100%; margin:0; padding:0; list-style:none; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal ul li.hs-item-has-children { position:relative; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal ul > li.hs-item-has-children > a:after { position:relative; content:"\f107"; font-family:"FontAwesome"; margin-left: 8px; font-size: 24px; font-weight: 300; float: none; display: inline-block; vertical-align: middle; line-height: 15px; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal ul ul.hs-menu-children-wrapper li.hs-item-has-children > a:after { content:"\f105"; font-size: 16px; line-height: 15px; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal ul li { padding:0; position:relative; width:auto; float:none; display:inline-block; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal ul li a { font-weight: 700; font-size: 29px; line-height:1.2; padding:10px 20px; display:inline-block; color:#000; position:relative; white-space: normal; width:100% !important; max-width: 100% !important; overflow: hidden;  text-overflow: inherit; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal ul li a:hover { color:#67a108; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal ul li:hover > a { color:#67a108; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal ul li:first-child a { padding-left:0; }

  .menu .hs-menu-wrapper.hs-menu-flow-horizontal > ul > li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {  pointer-events:inherit; opacity:1; visibility:visible; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper { top:100%; left:0; position:absolute; background:#fff; width:200px;line-height:0; transition:all .4s ease; opacity:0; visibility:hidden; z-index:11; pointer-events:none; box-shadow: 4px 0 12px #000; -webkit-box-shadow: 4px 0 12px #000; -moz-box-shadow: 4px 0 12px #000; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li { width:100%; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a { padding:10px 15px; color:#ff7a59; font-size:14px; border-bottom:1px solid rgba(0,0,0,0.1); line-height:24px; width:100% !important; white-space: normal; width:100% !important; float:left;  max-width: 100% !important; overflow: hidden;  text-overflow: inherit; }   
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a:hover { background:#ff7740; color:#fff; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li:last-child a { border-bottom:0; } 

  .menu .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li:hover > a { background:#ff7740; color:#fff; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper ul.hs-menu-children-wrapper { left:100%; top:0; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li.hs-item-has-children:hover ul.hs-menu-children-wrapper { pointer-events:inherit; }





footer { width:100%; background:#B3DC8D; border-top: 1px solid #000; display:block; } 
footer .section_title { width:100%; display:block; padding: 20px 0; border-bottom: 1px solid #000; }
footer .copyright { background:#fff; padding:15px 0; color:#000; font-size: 14px; font-weight: 400; }
footer .copyright a { color:#000; }
footer .copyright a:hover { color:#ccc; text-decoration:underline; }

footer .footer_follow { width: 100%; background: #000; color: #fff; padding: 50px 0; border-top: 1px solid #000; }
footer .footer_follow ul { width: auto; list-style: none; padding: 0; margin: 0; display: flex; flex-wrap: wrap; line-height:0; }
footer .footer_follow ul li { width: auto; display: inline-block; margin-right: 12px; }
footer .footer_follow ul li a:hover { opacity:0.8; }
footer .footer_follow .container { width: auto; display: flex; flex-wrap: wrap; }
footer .scopriLink a { color: #fff; width: auto; display: flex; flex-wrap:wrap; align-items:center; position: relative; }
footer .scopriLink a svg { margin-left:5px; line-height:0; position: relative; top: 2px; }
footer .scopriLink a:hover { color:#B3DC8D; }
footer .follows { width: 30%; } 

.flogos_main { width: 100%; display: flex; flex-wrap: wrap; }
.flogos_main .flogos_box { width: 30%; padding: 60px 0 50px; border-right: 1px solid #000; }
.flogos_main .flogos_box:first-child { padding-right:10px; }
.flogos_wrap { width: 100%; display: flex; flex-wrap: wrap; line-height: 0; margin-top: 20px; }
.flogos_wrap .flogos_item { width: 50%; }
.flogos_wrap .flogos_item img { max-width: 140px !important;  max-height: 120px;  object-fit: contain; }
.flogos_main .flogos_box:last-child { border-right: none; padding-left: 78px; }


@media(max-width:1600px){

  header .headerMenu { padding:20px 0; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal ul li a,header .menuright a { font-size:22px; }

  footer .footer_follow { padding:30px 0; }
  
  
}

@media(max-width:1400px){

 
}

@media(max-width:1200px){

  .flogos_wrap .flogos_item img { max-width: 120px !important;  max-height: 100px; }
  
}
 
@media(max-width:991px){

  .menu .hs-menu-wrapper.hs-menu-flow-horizontal ul li a { padding:10px; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal ul li a, header .menuright a { font-size:18px; }
  header .logostrip { padding:20px 0; }
  header .logostrip img { max-width:90px !important; }
  
  .flogos_main .flogos_box { width:38%; padding:30px 0 40px; }
  .flogos_main .flogos_box:last-child { padding-left:40px; }
  footer .footer_follow { padding:20px 0; }
  
  
}

@media(max-width:767px){
 
  header .headerMenu { padding:10px 0; }
  .menu .hs-menu-wrapper.hs-menu-flow-horizontal ul li a, header .menuright a { font-size:16px; padding:8px 6px; }

  .flogos_main .flogos_box { width:100%; border-top:1px solid #000; }
  .flogos_main .flogos_box:first-child { padding-right:0; border:0px; }
  footer .footer_follow .container { width:100%; } 
  footer .follows { width:100%; margin-bottom:20px; }
  footer .copyright { color:#444; font-size:14px; line-height:1.3; }  
  footer .copyright a { color:#444; text-decoration:underline; }
  .flogos_main .flogos_box:last-child { padding-left: 0; }
  .menuright { width: 100%; text-align: right; } 
  header .logostrip img { max-width:75px !important; } 
  header .logostrip { padding:15px 0; }
  
  .flogos_wrap .flogos_item { width:auto; margin-right:20px; }
  .flogos_wrap .flogos_item:last-child { margin-right:0; }
  
}
/* Blog post */

.blog-post {
  margin: 0 auto;
  max-width: 960px;
}

.blog-post__meta {
  margin-bottom: 1.4rem;
}

.blog-post__meta a {
  text-decoration: underline;
}

.blog-post__timestamp {
  display: block;
}

.blog-post__tags svg {
  height: auto;
  margin-right: 0.35rem;
  width: 15px;
}

.blog-post__tag-link {
  font-size: 0.875rem;
}

/* Blog related posts */

.blog-related-posts {
  background-color: #F8FAFC;
}

.blog-related-posts h2 {
  text-align: center;
}

.blog-related-posts__list {
  display: flex;
  flex-wrap: wrap;
}

.blog-related-posts__post {
  flex: 0 0 100%;
  padding: 1rem;
}

@media screen and (min-width: 768px) {
  .blog-related-posts__post {
    flex: 0 0 calc(100% / 2);
  }
}

@media screen and (min-width: 1000px) {
  .blog-related-posts__post {
    flex: 0 0 calc(100% / 3);
  }
}

.blog-related-posts__image {
  height: auto;
  max-width: 100%;
}

.blog-related-posts__title {
  margin: 0.7rem 0;
}

/* Blog comments */

.blog-comments {
  margin: 0 auto;
  max-width: 680px;
}

.blog-comments .hs-submit {
  text-align: center;
}

.blog-comments .comment-reply-to {
  border: 0 none;
}

.blog-comments .comment-reply-to:hover,
.blog-comments .comment-reply-to:focus {
  background-color: transparent;
  text-decoration: underline;
}
/* Error pages */

.error-page {
  padding: 10rem 0;
  position: relative;
  text-align: center;
}

.error-page:before {
  color: #F3F6F9;
  content: attr(data-error);
  font-size: 40vw;
  font-weight: bold;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: -1;
}

@media screen and (min-width: 1100px) {
  .error-page:before {
    font-size: 20rem;
  }
}

/* System pages */

.systems-page {
  margin: 0 auto;
  max-width: 700px;
  padding: 3rem 1.4rem;
}

.systems-page--search-results {
  max-width: 100%;
}

.systems-page .header {
  background-color: transparent;
  border-bottom: none;
  padding: 0;
}

.systems-page .success {
  background-color: #CDE3CC;
  border: 1.5px solid #4F7D24;
  border-radius: 6px;
  color: #4F7D24;
  display: inline-block;
  margin: 1.4rem 0;
  padding: 0.1rem 0.7rem;
  width: 100%;
}

.systems-page form input {
  max-width: 100%;
}

.systems-page form input[type='submit'] {
  margin: 0.7rem 0;
  display: block;
}

/* Search pages */

.hs-search-results__title {
  font-size: 1.25rem;
  margin-bottom: 0.35rem;
  text-decoration: underline;
}

.hs-search-results__title:hover {
  text-decoration: none;
}

.hs-search-results__description {
  padding-top: 0.7rem;
}

/* Password prompt */

.password-prompt input[type=password] {
  height: auto !important;
  margin-bottom: 1.4rem;
}

.systems-page #hs-login-widget-remember,
.systems-page #hs-login-widget-remember ~ label {
  display: inline-block;
  margin-bottom: 0.175rem;
}

.systems-page #hs_login_reset {
  display: block;
  margin-bottom: 0.7rem;
}

/* Backup unsubscribe */

.backup-unsubscribe #email-prefs-form div {
  padding-bottom: 0 !important;
}

.backup-unsubscribe input[type=email] {
  font-size: 0.875rem !important;
  margin-bottom: 1.4rem;
  padding: 0.7rem !important;
}

/* Subscription preferences */

#email-prefs-form .item.disabled {
  opacity: 0.6;
  cursor: not-allowed;
}

#email-prefs-form .item.disabled input:disabled {
  cursor: not-allowed;
}

/* Membership pages */

#hs-membership-form a[class*='show-password'] {
  font-size: 0.75rem;
}

/* Input error messages */

.form-input-validation-message ul.hs-error-msgs {
  padding-left: 0;
  margin: 0;
}

.form-input-validation-message ul.hs-error-msgs li {
  margin: 0;
}

.section_title h2 { text-transform:uppercase; }
.text-white {color:white !important; }

.hero_area { width: 100%; min-height: 840px; position: relative; display: flex; align-items: flex-end; padding-bottom:55px; }
.hero_area .hero_wrap { width: 100%; color: #fff; max-width: 500px; }
.hero_area .hero_wrap .sub_text { color: #fff; font-size: 32px; font-style: normal; font-weight: 700; line-height: 1.2; width: 100%; display: block; margin:15px 0 20px; }
.hero_area .subContent { width: 100%; display: block; margin-top: 10px; font-size: 18px; font-weight: 700; line-height: 1.3; text-transform: capitalize; }
.hero_area .herobtmlink { width:100%; margin-top:130px; }
.hero_area .herobtmlink a { color:#fff; text-decoration:underline; font-weight:500; font-size:16px; line-height:1.4; }
.hero_area .herobtmlink a:hover { color:#BCE080; }

.legal-consent-container .hs-richtext,
.legal-consent-container .hs-richtext p,
.legal-consent-container .hs-richtext span {
    font-size: 13px !important;
    font-weight: 500!important;
}

.fullwidth_area { width: 100%; background: #B3DC8D; }
.fullwidth_top { width: 100%; padding: 30px 0; border-bottom: 1px solid #000; color: #FFF; text-align: center; font-size: 24px; font-weight: 500; line-height: 1.2; }
.datatime_info { width: 100%; padding: 30px 0; display: block; border-bottom: 1px solid #000;  }
.datatime_info .container { display: flex; flex-wrap: wrap; }
.datatime_info .datatime_item { width: calc(100%/5); padding-right:10px; }
.datatime_info .datatime_item h4.blackclr { color: #000; font-size: 24px; font-weight: 700; line-height: 1.2; text-transform: uppercase; }
.datatime_info .datatime_item h4.blackclrr { color: #fff; font-size: 16px; font-weight: 700; line-height: 1.4; }
.datatime_info .datatime_item h4 { color: #fff; font-weight: 500;  }

.sustainable_area { width: 100%; padding: 70px 0; text-align: center; color: #000; font-size: 24px; font-weight: 500; line-height: 1.2; }
.sustainable_area h2 { width: 100%; display: block; margin-bottom: 15px; }
.sustainable_area .text { width: 100%; margin: 0 auto;  max-width: 1068px; }


.costidell_area { width: 100%; display: block; border-top: 1px solid #000; position:relative; }
.costidell_area:before { position:absolute; content:""; left:0; top:0; width:100%; height:1000px; background:url('https://27039363.fs1.hubspotusercontent-eu1.net/hubfs/27039363/hexa_2026/images/costi-bg-img.png') no-repeat center top /cover; }
.costidell_area > div { position:relative; }
.costidell_area .section_title { width: 100%; border-bottom: 1px solid #000; text-align: center; padding: 40px 0; }
.costidell_area .section_title h2 { text-transform:uppercase; }
.costidell_area .costidell_titles { width: 100%; padding: 20px 0; }
.costidell_area .costidell_titles .container { display: flex; flex-wrap: wrap; }
.costidell_area .costidell_titlesitem { width: calc(100%/3); font-size: 25px; text-align: center; font-weight: 700; line-height: 1.2; }
.costsItem_cover { width: 100%; background: #B3DC8D; padding: 35px 0; display: block; }
.costsItem_cover .container { display: flex; flex-wrap: wrap; }
.costsItem_cover .costsItem { width: calc(100%/3); text-align:center; padding-top:25px; position:relative; font-size: 18px; font-weight: 700; line-height: 1.2; color: #000; }
.costsItem_cover .costsItem .text { max-width:270px; margin: 0 auto; width:100%; }
.costsItem_cover .costsItem:before { position:absolute; content:""; top:0; left:50%; transform:translateX(-50%); width:16px; height:16px; background:#000; border-radius:50%; }
.costsItem_cover .costsItem:after { position:absolute; content:""; top:7px; left:50%; width:100%; height:2px; background:#000; }
.costsItem_cover .costsItem:last-child:after { display:none; } 

.prenota_area { padding:60px 0 30px; width:100%; position:relative; }
.prenota_area .section_title { width:100%; text-align:center; }
.prenota_area .section_title h2 { text-transform:uppercase; }
.prenota_area .embed_code { width: 100%; max-width: 950px; margin: 40px auto 0; background:#fff; }
.prenota_area .embed_code iframe { width: 100%; }

.abbiamoPerso_area { width:100%; position:relative; background:url('https://27039363.fs1.hubspotusercontent-eu1.net/hubfs/27039363/hexa_2026/images/Abbiamo-bg-img.png') no-repeat center left/cover;  }
.abbiamoPerso_area .section_title { width:100%; padding:22px 0; }
.abbiamoPerso_area .section_title h2 { text-transform:uppercase; }
.abbiamoPerso_area .abbiamoPerso_text { width:100%; display:block; border-bottom: 1px solid #000; border-top: 1px solid #000; color: #FFF; font-size: 22px; font-weight: 500; line-height: 1.2; padding:50px 0 100px; }
.abbiamorisposta_img { width:100%; height:690px; display:block; }

.abbiamoRisposta_wrap { width:100%; padding:40px 0; font-size: 29px; font-weight: 700; font-family: 'Futura PT Bold'; line-height:1.2; }
.abbiamoRisposta_wrap .container {  display:flex; flex-wrap:wrap; }
.unisceleft { width: calc(70% - 40px); padding-top: 20px; border-top: 1px solid #000; margin-right: 40px; }
.unisceright { width: 30%; padding-top: 30px; border-top: 1px solid #000; }

 
.cascina_merlata { width:100%;  background:#B3DC8D; }
.cascina_merlata .section_title { padding:20px 0; border-top:1px solid #000; border-bottom:1px solid #000; }
.cascina_merlata .container { max-width:1500px; }

.cascina_cover { width: 100%;  display: flex; flex-wrap: wrap; padding:30px 0; }
.cascina_cover .cascina_item { width: calc(100%/3); padding: 180px 10px 60px 100px; position: relative;  }
.cascina_cover .cascina_itemin { position:relative; }
.cascina_cover .cascina_item:before { position:absolute; content:""; width:400px; height:400px; left:-40px; top:20px; background:url('https://27039363.fs1.hubspotusercontent-eu1.net/hubfs/27039363/hexa_2026/images/Cascina-box-pat.png') no-repeat center center/cover; }
.cascina_cover .cascina_item .text { font-size: 24px; line-height:1.2; font-weight:700; color:#fff; }
.cascina_cover .cascina_item h3 { margin:5px 0 50px; width:100%; display:block; }

.hexaimage_area { width:100%; padding:50px 0 20px; }

.faq_area { padding:50px 0 160px; display:block; }
.faq_area .section_title { margin-bottom:30px; display:block; }
.faq_cover { width: 100%; }
.faq_item { width: 100%; position: relative; padding: 20px 0; border-top:1px solid #000; }
.faq_item:last-child { border-bottom:1px solid #000; }
.faq_item .faq_title { width: 100%; position: relative; padding-right:30px; cursor:pointer; display: block; font-size: 24px; font-weight: 700; line-height: 1.2; }
.faq_item .faq_content { width: 100%; display: none; padding-right:20px; font-size: 16px; line-height: 1.2; margin-top: 10px; }
.faq_title .faqClick { position: absolute; right: 0; top: 0; cursor:pointer; }
.faq_title .faqClick svg { display:none; }   
.faq_title .faqClick .pluseIcon { display:block }
.faq_title.active .faqClick .pluseIcon { display:none }
.faq_title.active .faqClick .minesIcon { display:block }
.faq_area .btn_style { margin-top:100px; }
      

.checose_area { width: 100%; padding:156px 0 260px; position: relative; }
.checose_area:before { position:absolute; content:""; left:50%; top:0; transform: translateX(-50%); width:950px; height:950px; background:url('https://27039363.fs1.hubspotusercontent-eu1.net/hubfs/27039363/hexa_2026/images/che%20cose-bg.png') no-repeat center center/cover; }
.checose_area .section_title { margin-bottom:200px; }
.checose_area .container { position:relative; }
.checose_area .homeinfo_item { width: 100%; padding: 20px 0; border-top: 1px solid #000; display: flex; flex-wrap: wrap; }
.checose_area .homeinfo_item h5 { width: 60%; text-transform:uppercase; font-family: 'Futura PT Bold'; }
.checose_area .homeinfo_item .text { width: 40%; max-width:130px; font-size:20px; line-height:1.2; font-family: 'Futura PT Medium'; }
.checose_area .checoseSlider_itemin { width: 100%; display: flex; flex-wrap: wrap; align-items: center; }
.checose_area .checoseSlider_loop { width: 40%; }
.checose_area .homeinfo_img { width: 60%; } 
.checose_area .btn_style { margin-top:110px; }
.checose_area .checose_slider { padding: 0 60px; }


.legal-consent-container .hs-form-booleancheckbox-display { font-size: 13px !important; font-weight: 500 !important; line-height:22px;}


@media(max-width:1600px){

  .hero_area { min-height:600px; }
  .hero_area .herobtmlink { margin-top:80px; }
  .datatime_info .datatime_item h4 { font-size:20px; }
  
  .abbiamoPerso_area .abbiamoPerso_text { padding:40px 0; }
  .abbiamorisposta_img { height:500px; }
  .checose_area { padding:156px 0 150px; }
  .cascina_cover .cascina_item h3 { margin:5px 0 20px; }
  .hexaimage_area { text-align:center; }
  .hexaimage_area img { width:100% !important; max-width:800px !important;  }
  .faq_area { padding:30px 0 110px; }
  
  
}

@media(max-width:1400px){

  .sustainable_area { padding:40px 0; font-size:22px; }
  .costidell_area .costidell_titlesitem { font-size:22px; }
  .abbiamoRisposta_wrap { font-size:22px; }
  .checose_area .section_title { margin-bottom:100px; }
  .checose_area:before { width: 700px; height: 700px; }
  .checose_area .btn_style { margin-top:50px; }  
  .checose_area { padding:110px 0 100px; }
  
  .cascina_cover .cascina_item:before { width: 300px; height: 300px; }
  .cascina_cover .cascina_item { padding:130px 10px 60px 80px; }
  .cascina_cover .cascina_item .text { font-size:20px; }
  
  .hexaimage_area img { max-width:700px !important; }
  .faq_area .btn_style { margin-top:70px; }
  .faq_area { padding:30px 0 80px; }
  
  
  
  
  
  
}

@media(max-width:1200px){


  .hero_area .hero_wrap .sub_text { font-size:28px; }
  .hero_area .subContent { font-size:20px; }
  .fullwidth_top { font-size:20px; }
  .datatime_info .datatime_item h4 { font-size:18px; }
  .datatime_info .datatime_item h4.blackclr { font-size:20px; }
  .sustainable_area { font-size:20px; }
  .costsItem_cover .costsItem { font-size:18px; }
  
  .abbiamoPerso_area .abbiamoPerso_text { font-size:22px; }
  .abbiamorisposta_img { height:420px; }
  .checose_area .homeinfo_item h5 { padding-right: 10px;  font-size: 18px;}
  .cascina_cover .cascina_item .text { font-size:18px; }
  .cascina_cover .cascina_item:before { width: 270px; height: 270px; left: -18px; }
  
  .checose_area .homeinfo_item .text { font-size:14px; }
  .checose_area .homeinfo_item h5 { font-size:16px; }
  
   
}

@media(max-width:991px){

  .hero_area { padding:80px 0; min-height:auto; }
  .fullwidth_top,.sustainable_area { font-size: 18px; }  
  .datatime_info .datatime_item h4 { font-size:14px; }
  .datatime_info .datatime_item h4.blackclr { font-size:16px; }
  .costsItem_cover .costsItem .text { max-width:210px; }
  .abbiamoPerso_area .abbiamoPerso_text { font-size: 18px; padding:25px 0; }
  
  .abbiamorisposta_img { height:350px; }
  .abbiamoRisposta_wrap { font-size:18px; }
  .unisceright ,.unisceleft{ padding-top:15px; }
  
  .checose_area:before { width:550px; height:550px; }
  .checose_area .homeinfo_item h5 { padding:0; width:100%; }
  .checose_area .homeinfo_item .text { width:100%; max-width:100%; }
  .checose_area .section_title { margin-bottom:60px; }  
  .checose_area { padding:80px 0; }
  
  .cascina_cover { padding:10px 0 30px; }
  .cascina_cover .cascina_item { padding:100px 10px 20px 30px; }
  .cascina_cover .cascina_item:before { width: 220px;  height: 220px; left: -8px; }
  
  .hexaimage_area { padding:30px 0; }
  .hexaimage_area img { max-width:500px !important; }
  
  .faq_item .faq_title { font-size:20px; }
  .faq_area .btn_style { margin-top:50px; }
  .faq_area { padding:30px 0 60px; }
  
  .costidell_area:before { height:850px; }
  
  
}

@media(max-width:767px){

  .hero_area { padding:80px 0 30px; }
  .hero_area .hero_wrap .sub_text { font-size: 16px; }   
  .hero_area .subContent { font-size:16px; }
  
  .fullwidth_top, .sustainable_area { font-size:17px; }
  .datatime_info .datatime_item { width:33.33%; padding:0 10px 20px; }
  
  .costidell_area .section_title h2 { font-size:30px; }
  .costidell_area .costidell_titlesitem { width:100%; font-size:30px; }
  
  .costsItem_cover .costsItem .text { max-width:200px; }
  .costsItem_cover .costsItem { font-size:14px; width:100%; margin-bottom:50px; } 
  .costsItem_cover .costsItem:last-child { margin-bottom:0; }
  .costsItem_cover .costsItem:before { width:5px; height:5px; }
  .costsItem_cover .costsItem:after { display:none; }
  
  .prenota_area { padding:40px 0 30px; }  
  .prenota_area .section_title h2 { font-size:38px; }
  
  .abbiamoPerso_area .section_title h2 { font-size:38px; }
  .abbiamoPerso_area .abbiamoPerso_text { font-size:24px; }
  .abbiamorisposta_img { height:335px; }
  
  .unisceleft { width:100%; margin:0; font-size: 24px; }
  .unisceright { width:100%; margin-top:40px; font-size:17px; padding-top:20px; }
  .checose_area:before { width:400px; height:400px; }
  .checose_area .checose_slider { padding:0; }
  
  .checose_area { padding:40px 0; overflow:hidden; }  
  .checose_area .section_title h2 { font-size:30px; }
  .checose_area .homeinfo_img,.checose_area .checoseSlider_loop { width:100%; }
  .checose_area .checoseSlider_itemin { flex-direction: column-reverse }
  .checose_area .section_title { margin-bottom: 40px; }
  .checose_area .slick-arrow { transform:translateY(0px); top: 100px; }
  .checose_area .btn_style { margin-top:40px; }
  
  .cascina_merlata .section_title h2 { color:#fff; font-size:30px; }
  .cascina_cover .cascina_item { width:50%; }
  
  .faq_item .faq_title { font-size:16px; padding-right: 40px; }
  .hexaimage_area { padding-bottom:10px; }  
   
  .checose_area .checoseSlider_loop { display:flex; flex-wrap:wrap; max-width:530px; } 
  .checose_area .homeinfo_item { width:33.33%; border-left:1px solid #000; padding-right: 40px; padding-left:8px; border-top:0px; padding-top:40px; padding-bottom: 0; }
  .checose_area .homeinfo_item h5 { font-size:11px; }
  .faq_title .faqClick { top:50%; transform: translateY(-50%); }
  
  .costidell_area:before { height:950px; background:url('https://27039363.fs1.hubspotusercontent-eu1.net/hubfs/27039363/hexa_2026/images/Hexa_fondo_Costi.png') no-repeat center center / cover !important }
  
  
  
}

@media(max-width:600px){
  
  .cascina_cover .cascina_item { width:100%; }
  
}

@media(max-width:400px){

  .datatime_info .datatime_item { width:50%; padding:0 0 20px; }
  .checose_area .homeinfo_item { width:50%; margin-bottom:30px; padding-right: 0; }  
   
}